body { background: #E9E8E8 !important; }

.meetingAgenda { width: calc(100% - 80px); max-width: 1000px; margin: 20px auto; padding: 20px; background: #FFF; }
.meetingAgendaLogo img { width: 300px; max-width: 100%; margin: 0; }

.meetingDate, .meetingLocation, .meetingVirtual { margin-bottom: 20px; }

.meetingAgendaItems { margin-top: 30px; padding-top: 30px; border-top: 1px solid #223D56; }
ol.agendaItemsList li { margin: 0 0 20px; }
ol.agendaItemsList li::marker { font-weight: 700; }

.agendaSectionName h3 { margin: 30px 0 5px; }
.agendaSectionIntro { margin-top: 15px; }
.agendaSectionIntro p:first-child { margin-top: 0; }

ol.agendaSectionList li { margin: 15px 0 20px; }
ol.agendaSectionList li .listDetail { line-height: 25px; }
ol.agendaSectionList li a i { margin-left: 5px; text-decoration: none; }

.agendaSectionIntro ul li { margin-bottom: 5px; }

hr { margin-block-start: 30px; margin-block-end: 30px; border-top: 1px solid #223D56 !important; }